<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.caching (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../org/gradle/caching/package-summary.html" target="classFrame">org.gradle.caching</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BuildCacheEntryReader.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheEntryReader</i></a></li>
<li><a href="BuildCacheEntryWriter.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheEntryWriter</i></a></li>
<li><a href="BuildCacheKey.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheKey</i></a></li>
<li><a href="BuildCacheService.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheService</i></a></li>
<li><a href="BuildCacheServiceFactory.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheServiceFactory</i></a></li>
<li><a href="BuildCacheServiceFactory.Describer.html" title="interface in org.gradle.caching" target="classFrame"><i>BuildCacheServiceFactory.Describer</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="MapBasedBuildCacheService.html" title="class in org.gradle.caching" target="classFrame">MapBasedBuildCacheService</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="BuildCacheException.html" title="class in org.gradle.caching" target="classFrame">BuildCacheException</a></li>
</ul>
</div>
</body>
</html>
